

/* CSS from snippet stylesheet tags */
.megamenu--submenu_container[data-columns='2'],.megamenu--submenu_container[data-columns='3'],.megamenu--submenu_container[data-columns='4'] {
     columns: 2;
  }
  @media (min-width: 1800px) {
    .megamenu--submenu_container[data-columns='3'], .megamenu--submenu_container[data-columns='4'] {
      columns: var(--columns);
    }
  }